IPSW-DYLD-IMAGE(1)

NAME
ipsw-dyld-image - Dump image array info

SYNOPSIS
ipsw dyld image [DYLIB] [flags]

DESCRIPTION
Dump image array info

OPTIONS
-h, --help[=false]
    help for image

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
      # List all the apps
      ❯ ipsw dyld image DSC
      # Dump the closure info for a in-cache dylib
      ❯ ipsw dyld image DSC Foundation
      # Dump the closure info for an app
      ❯ ipsw dyld image DSC /usr/libexec/timed

SEE ALSO
ipsw-dyld(1)

HISTORY
21-Mar-2025 Auto generated by spf13/cobra